=head1 NAME


XXV::MODULES::REMOTE



=head1 SYNOPSIS

  use XXV::MODULES::REMOTE;
  my  = XXV::MODULES::REMOTE->new(
    -config => $Config,
    -dbh    => $DBH,
    -realbin=> $RealBin,
  );


=head1 VERSION

0.01 - 10.10.2004

=head1 DESCRIPTION

Dieses Modul emulieren eine Fernbedienung.

=head1 CONFIGURATION

=over 4



=item * active

Aktiviere diesen Dienst

=over 4

=item default value: y

=item type: confirm

=item required: Yes

=back





=item * commands

Das Verzeichnis zur commands.conf

=over 4

=item default value: /video/commands.conf

=item type: file

=item required: Yes

=back





=back

=head1 COMMANDS

=over 4



=item *  cmdlist (cmdl)

Liste die Kommandos



=item *  command (cmd)

Aufruf des Kommandos 'cid'



=item *  remote (r)

Zeigt eine Fernbedienung 'cmd'



=item *  switch (sw)

Schaltet zum Kanal 'cid'



=back

=head1 SEE ALSO

XXV

=head1 AUTHOR

Copyright (C) 2004, xpix. All rights reserved.

=cut
